body {
margin: 0; text-decoration: none; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #666; background-color: #888;
}

h1 {
margin: 3px; text-decoration: none; font-size: 16px; font-weight: bold; font-family: Verdana, Arial; color: #144d69;
}
h2 {
text-decoration: none; text-align: right; font-size: 14px; font-weight: bold; font-family: Verdana, Arial; color: #144d69;
}
h3 {
text-decoration: none; font-size: 11pt; font-weight: bold; font-family: Verdana, Arial; color: #120d6d;
}

.ftr {
background-color: #f0f0f0; height: 32px;
}
.ftr p {
text-decoration: none; letter-spacing: -1pt; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #888;
}
.ftr a {
text-decoration: none; letter-spacing: -1pt; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #333; border-color: #333; border-bottom-width: 1px; border-bottom-style: dashed;
}
.ftr a:hover {
color: #800000; text-decoration: none; border-color: #ff0000;
/*color: #0f0000; text-decoration: none; border-color: #ff0000;*/
}

.article {
background-color: #fff;
}
.article p {
text-decoration: none; letter-spacing: 0; font-size: 10pt; font-weight: normal; font-family: Verdana, Arial; color: #555;
}
.article a {
text-decoration: none; letter-spacing: 0; font-size: 10pt; font-weight: normal; font-family: Verdana, Arial; color: #533; border-color: #533; border-bottom-width: 1px; border-bottom-style: dashed;
}
.article a:hover {
color: #800000; text-decoration: none; border-color: #ff0000;
}

a {
text-decoration: none; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #ff3900;
}
p {
text-decoration: none; text-indent: 0; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #222;
}
a:hover {
color: #2a2aff; text-decoration: underline;
}

.topic {
margin: 10px;
}
.topic a {
text-decoration: none; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #ff3900;
}
.topic p {
text-decoration: none; text-indent: 0; font-size: 8pt; font-weight: normal; font-family: Verdana, Arial; color: #222; text-align: left;
}
.topic a:hover {
color: #2a2aff; text-decoration: underline;
}

.cmain {
text-align: center; border-width: 0; background-color: #ffffff;
}
.cda {
text-align: center; border-width: 0; background-color: #efefef;
}
.cblue {
text-align: center; border-width: 0; background-color: Aliceblue;
}
.cyell {
text-align: center; border-width: 0; background-color: Snow;
}
